
Redmine - Defect #43277

Sorting of Comments

2025-09-30 08:03 - Stephan Meyer

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 6.0.7

Description

In my personal settings I set "Display Comments" to "In reverse chronological order". The ticket comments are still shown in

chronological order.

Environment:

  Redmine version                6.0.7.stable

  Ruby version                   3.3.9-p170 (2025-07-24) [x86_64-linux]

  Rails version                  7.2.2.2

  Environment                    production

  Database adapter               Mysql2

  Mailer queue                   ActiveJob::QueueAdapters::AsyncAdapter

  Mailer delivery                smtp

Redmine settings:

  Redmine theme                  Redminex_theme

SCM:

  Subversion                     1.14.5

  Mercurial                      7.0.1

  Bazaar                         3.3.11

  Git                            2.47.3

  Filesystem                     

Redmine plugins:

  000_redmine_x_ux_upgrade       1.4.4

  redmine_ckeditor               1.2.9

  redmine_editauthor             0.11.1

  redmine_extended_watchers      6.0.5

  redmine_silencer               0.5.0

  redmine_x_client               1.1.0

  redmine_x_lightbox2            1.1.0

  redmine_x_project_templates    1.2.5

History

#1 - 2025-10-01 02:55 - Go MAEDA

I could not reproduce the issue in my environment. It might be caused by a third-party plugin. Could you temporarily uninstall all plugins and try

again?

#2 - 2025-10-01 14:27 - Stephan Meyer

Thanks for your feedback. The error is due to 000_redmine_x_ux_upgrade and only when activating a special option in the plugin settings.

You can close this ticket.

#3 - 2025-10-02 01:25 - Holger Just

- Status changed from New to Closed

- Resolution set to Invalid

Thank you for your feedback. I'm closing this issue as invalid as the issue was not caused by Redmine but by an external plugin.

Powered by TCPDF (www.tcpdf.org)

2025-10-02 1/1

http://www.tcpdf.org

